# Importing into Google Sheets

·         Test out the query at <https://api.bogged.finance> and when you are happy, copy the Request URL. It will look something like this:

<https://api.bogged.finance/v1/top\\_exchanges?chain=bsc\\&api\\_key=\\><your api key>

·         Create a new Google Sheet

·         Select Extensions --> Apps Script

·         Delete the existing content of the script

·         Copy the code from [this script on Github](https://gist.github.com/paulgambill/cacd19da95a1421d3164) into the script editor

·         File --> Save

·         In cell A1, type the following and press enter:

\=ImportJSON("\<your request url>", "/data", "noInherit")

·         You should see the query data returned as rows:

![](/files/gsjNUKJH3RTPNUU2ixUO)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bogged.finance/bogged-finance/token-teams/api/importing-into-google-sheets.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
